\begin{figure}[htbp]
	\begin{adjustbox}{minipage=\linewidth,scale=0.95}
	\centering
	\begin{subfigure}[t]{.26\textwidth}
		\centering
		\includegraphics[width=\linewidth]{figs/results/original/shapes_color}
		\caption{Original.}
		\label{fig:shapes-orig}
	\end{subfigure}
	\begin{subfigure}[t]{.26\textwidth}
		\centering
		\includegraphics[width=\linewidth]{figs/results/color/shapes_iso}
		\caption{Isotrópico (24.85~dB).}
		\label{fig:shapes-iso-color}
	\end{subfigure}
	\begin{subfigure}[t]{.26\textwidth}
		\centering
		\includegraphics[width=\linewidth]{figs/results/color/shapes_aniso}
		\caption{Anisotrópico (24.86~dB).}
		\label{fig:shapes-aniso-color}
	\end{subfigure}
	\\
	\begin{subfigure}[t]{.26\textwidth}
		\centering
		\includegraphics[width=\linewidth]{figs/results/gaussian/shapes_color_crop}
		\caption{R. gaussiano (21.42~dB).}
		\label{fig:shapes-gaussian-color}
	\end{subfigure}
	\begin{subfigure}[t]{.26\textwidth}
		\centering
		\includegraphics[width=\linewidth]{figs/results/color/shapes_iso_crop}
		\caption{Isotrópico (saturado).}
		\label{fig:shapes-iso-crop}
	\end{subfigure}
	\begin{subfigure}[t]{.26\textwidth}
		\centering
		\includegraphics[width=\linewidth]{figs/results/color/shapes_aniso_crop}
		\caption{Anisotrópico (saturado).}
		\label{fig:shapes-aniso-crop}
	\end{subfigure}
%	\caption{Tratamiento de la imagen \texttt{shapes\_color} con ruido gaussiano.}
%	\label{fig:chroma-shapes}
	\end{adjustbox}
\end{figure}